* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Noto Sans JP", sans-serif, serif;
}

body,
p,
ul,
li,
div,
h1 {
    margin: 0;
    padding: 0;
}

html, body {
    overflow-x: hidden;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: unset;
}

img {
    vertical-align: bottom;
}

.arrow_icon {
    width: 8px!important;
    margin: 0!important;
}

/* ------------------------------ */
/* main */
/* ------------------------------ */

main {
    width: 100%;
    /*margin-top: 227px;*/ /* 40pxをマイナスした値 */
}
@media screen and (max-width: 999px) {
    main {
        /*margin-top: 83px;*/ /* 40pxをマイナスした値 */
    }
}
@media screen and (max-width: 767px) {
    main {
        /*margin-top: 113px;*/
    }
}

/* ------------------------------ */
/* header */
/* ------------------------------ */
header {
    /*position: fixed;*/
    position: relative;
    z-index: 99;
    width: 100%;
    background: #fff;
    top: 0;
    /*height: 195px;*/
    height: 157px;
}
@media screen and (max-width: 999px) {
    header {
        height: 60px;
    }
}

.scrolled header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.menu-wrapper {
    position: relative;
}

.menu-wrapper {
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    z-index: 3;
}

.icon {
    display: flex;
    align-items: center;
    gap: 6px;
    padding: 0 80px 0 6px;
    height: 100%;
}

.icon a {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 0.7rem;
    text-decoration: none;
}

.icon img {
    width: 24px;
    height: 24px;
    margin-bottom: 4px;
}




.menu-icon {
    width: auto;
    height: auto;
    position: fixed;
    top: 0;
    right: 0;
    padding: 15px 20px;
    background: #1e504b;
    cursor: pointer;
    z-index: 3;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
}

.menu-icon span {
    display: block;
    width: 30px;
    height: 3px;
    background: #fff;
    border-radius: 2px;
    transition: 0.4s;
}

/* ハンバーガーがXに変形 */
#menu-toggle:checked + .menu-icon span:nth-child(1) {
    transform: translateY(10px) rotate(45deg);
}

#menu-toggle:checked + .menu-icon span:nth-child(2) {
    opacity: 0;
}

#menu-toggle:checked + .menu-icon span:nth-child(3) {
    transform: translateY(-10px) rotate(-45deg);
}

/* オーバーレイ背景 */
.overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    pointer-events: none;
    transition: 0.4s;
    z-index: 1;
}

#menu-toggle:checked ~ .overlay {
    opacity: 1;
    pointer-events: auto;
}

/* メニュー本体（左から出す） */
.menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: -2px 0 8px rgba(0, 0, 0, 0.2);
    transition: left 0.4s ease;
    z-index: 2;
    overflow-y: scroll;
}

#menu-toggle:checked ~ .menu {
    right: 0;
}

.menu ul {
    list-style: none;
    padding: 60px 20px;
}

.menu li {
    max-width: 800px;
    /*margin: 20px auto;*/
    margin: 20px auto 0;
}

.menu a {
    text-align: center;
    /*display: block;*/
    /*border: 1px solid #000;*/
    padding: 15px 0;
    text-decoration: none;
    color: #333;
    font-size: 16px;
    transition: color 0.3s;

    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: solid 1px #ddd;
}

.menu a:hover {
    color: #007bff;
}

.menu hr {
    display: none;
}

.li_info {
    max-width: 800px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 9px;
}

.li_info li {
    /*width: calc(50% - 6px);*/
    width: 85px;
}

.li_info li a {
    font-size: 14px;
    border: none;
}

.menu-icon::after {
    content: 'MENU';
    color: #fff;
    font-size: 0.7rem;
    letter-spacing: 0.1em;
}


.p-header__nav_top {
    display: flex;
    z-index: 10;
    position: absolute;
    top: 0;
    right: -100%;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background: transparent;
    opacity: 0;
    transition: top 0.6s, right 0.6s, opacity 0.6s;
}

.p-header__top {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: inherit;
    padding: 20px 20px 30px;
}

.shoei {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 20px 10px;
    top: 0;
}

.shoei img {
    width: 100%;
    max-width: 200px;
}

.p-header__title_top {
    /*width: 550px;*/
    width: 420px;
    max-width: 100%;
    margin-right: 0;
    font-size: unset;
}

.p-header__title_top img {
    /*width: 100%;
    max-width: 200px;*/
    width: 120px;
    padding-right: 10px;
}
.p-header__title_top span {
    /*padding-bottom: 10px;*/
    display: inline-block;
    font-size: 20px;
}
.p-header__title_top a {
    display: flex;
    align-items: center;
}
@media screen and (max-width:999px) {
    .p-header__title_top span {
        padding-bottom: 0px;
        font-size: 14px;
    }
}
@media screen and (max-width:600px) {
    .p-header__title_top span {
        font-size: 12px;
    }
}

.p-header__hamburger {
    z-index: 1000;
    position: fixed;
    top: 0;
    right: 0;
    width: 70px;
    height: 60px;
}

.p-header__nav.is-active {
    position: fixed;
    top: 0;
    right: 0;
    opacity: 1;
    width: 100%;
    height: 100vh;
    background-color: #fff;
    z-index: 99;
}

.p-nav__list_top {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
}

.p-nav__item_top {
    position: relative;
    width: fit-content;
}

.p-nav__item_top img {
    width: 100%;
    max-width: 16px;
}

.p-nav__link_top {
    color: black;
    display: block;
    padding: 12px 10px;
    width: auto;
    font-size: 13px;
    text-align: center;
}

.info {
    background-color: #1e504b;
    color: #fff;
    margin-right: 4px;
}

.reserve {
    background-color: #1e504b;
    color: #fff;
    margin-left: 4px;
}

@media screen and (min-width: 1000px) {

    .menu-wrapper {
        display: none;
    }

    .contact {
        display: none;
    }

    .p-nav__inner_top {
        margin-right: auto;
        margin-left: auto;
        max-width: initial;
        width: 100%;
    }

    .p-header__nav_top {
        position: static;
        opacity: 1;
        height: inherit;
        width: initial;
        flex-direction: column;
        align-items: flex-end;
        margin-right: 0;
        margin-left: auto;
        width: 70%;
    }

    .p-nav__list_top {
        padding-right: 0;
        padding-left: 0;
        display: flex;
        justify-content: flex-end;
    }
}

.header-box {
    background: #fff;
}
.pc_header_area {
    border-bottom: solid 1px #000;
    background: #fff;
}

.gb_nav {
    width: 100%;
}

.gb_nav .container {
    width: 100%;
    max-width: 1200px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;
}

.gb_nav ul {
    overflow: hidden;
}

.gb_nav ul li {
    position: relative;
    float: left;
    width: calc(100% / 7);
    list-style-type: none;
    text-align: center;
}


.first_li {
    border-left: solid 1px #000;
}

.gb_nav ul li .line-right {
    display: block;
    position: absolute;
    /*top: 12px;*/
    top: 0;
    right: 0;
    width: 1px;
    /*height: 30px;*/
    height: 54px;
    background-color: #000;
}

.gb_nav ul li a {
    display: block;
    padding: 15px 5px 10px;
    color: #000;
    border-bottom: solid 5px #fff;
}

.gb_nav ul li a:hover {
    background-color: #1e504b;
    color: #fff;
}

.nav_active {
    /*
    background-color: #1e504b;
    color: #fff !important;
    */
    border-bottom: solid 5px #1e504b!important;
}
.menu .nav_active {
    /*background-color: #1e504b;
    color: #fff !important;*/
    background-color: unset;
    color: #1e504b!important;
    font-weight: bold;
    border-bottom: solid 1px #1e504b!important;
}

.plan_new {
    color: #fff;
    background: #a71f25;
    position: absolute;
    top: 0;
    left: 0;
    width: 25px;
    height: 54px;
    writing-mode: vertical-rl;
    text-orientation: upright;
    font-size: 13px;
    padding-right: 3px;
}


@media screen and (max-width: 999px) {
    .gb_nav .container {
        width: 100%;
    }
    .pc_header_area {
        border-bottom: none;
    }
}

@media screen and (max-width: 999px) {
    .gb_nav .container {
        display: none;
    }
}

@media screen and (max-width:999px) {

    .plan_new {
        position: static;
        height: auto;
        writing-mode: unset;
        text-orientation: unset;
        display: inline-block;
        width: 40px;
        margin-left: 7px;
    }

    .shoei {
        /*position: fixed;*/
        width: 100%;
        padding: 5px 20px;
        padding-left: 5px;
        z-index: 1;
        background-color: #fff;
        height: 28px;
    }

    .shoei img {
        max-width: 90px;
        top: 5px;
        position: absolute;
    }

    .p-header__top {
        /*position: fixed;*/
        position: relative;
        top: 0;
        width: 100%;
        padding: 5px 20px;
        padding-left: 5px;
        z-index: 1;
        background-color: #fff;
    }

    .p-header__title_top {
        /*width: 100%;*/
        width: 300px;
        font-size: 14px;
    }

    .p-header__title_top img {
        /*max-width: 130px;*/
        width: 90px;
    }

    .info {
        margin-right: 0;
        background-color: rgba(0, 0, 0, 0);
        color: #000;
    }

    .reserve {
        margin-left: 0;
        background-color: rgba(0, 0, 0, 0);
        color: #000;
    }

    .contact {
        margin-left: 0;
        background-color: rgba(0, 0, 0, 0);
        color: #000;
    }

    .p-nav__link_top {
        padding: 16px 10px;
    }
}

@media screen and (max-width:600px) {
    .p-header__title_top {
        font-size: 10px;
        display: flex;
        align-items: flex-end;
        width: 250px;
    }
    .p-header__title_top img{
        /*max-width: 120px;*/
        width: 70px;
        margin-bottom: 5px;
        display: block;
    }
}

@media screen and (max-width:430px) {
    /*
    .p-header__title_top {
        align-items: center;
        font-size: 11px;
        width: 240px;
    }
    */
}


/* ------------------------------ */
/* パンクズリスト*/
/* ------------------------------ */

.breadcrumbs {
    padding: 25px .5rem 10px;
    margin: 0 auto;
    max-width: 1200px;
}

.breadcrumbs ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}

.breadcrumbs li:not(:last-child)::after {
    /*color: #fff;*/
    display: inline-block;
    margin: 0 .25rem;
    content: ">";
}

.breadcrumbs li a {
    /*color: #fff;*/
}




/* ------------------------------ */
/* access */
/* ------------------------------ */


.access-top-area {
    /*background-color: #1e504b;*/
}

.access-top {
    display: flex;
    align-items: center;
}

.access-left {
    width: 60%;
}

.access-left img {
    width: 100%;
    /*border-radius: 0 16px;*/
}

.access-right {
    width: 40%;
    padding-left: 50px;
}

.access-right h2 {
    font-size: 50px;
    /*color: #fff;*/
    letter-spacing: 2px;
}

.access-right h2 span {
    font-size: 18px;
    /*color: #fff;*/
    display: block;
    margin-bottom: 6px;
}

.access-right p {
    font-size: 30px;
    /*color: #fff;*/
    margin-top: 50px;
    letter-spacing: 2px;
}

@media screen and (max-width:999px) {
    .access-top-area {
        /*padding-top: 120px;*/
    }
}


@media screen and (min-width:768px) and (max-width:999px) {
    .access-right {
        padding-left: 30px;
    }

    .access-right h2 {
        font-size: 40px;
    }

    .access-right h2 span {
        margin-bottom: 0;
    }

    .access-right p {
        margin-top: 20px;
        font-size: 24px;
    }
}

@media screen and (max-width:767px) {
    .access-right {
        padding-left: 25px;
    }

    .access-right h2 {
        font-size: 36px;
    }

    .access-right p {
        margin-top: 20px;
        font-size: 22px;
    }
}

@media screen and (max-width:600px) {
    .access-top-area {
        padding-top: 45px;
    }

    .access-top {
        flex-direction: column-reverse;
    }

    .access-right {
        width: 100%;
        padding-top: 20px;
    }

    .access-left {
        width: 100%;
        padding-top: 30px;
        padding-right: 20px;
    }
}


/* ------------------------------ */
/* concept */
/* ------------------------------ */

.access-top-concept {
    padding: 60px 20px;
    max-width: 1200px;
    margin: 0 auto;
}

.access-top-concept h3 {
    color: #323232;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 20px;
}

.access-top-concept p {
    color: #323232;
    text-align: center;
    line-height: 2;
    font-size: 20px;
}

/* ------------------------------ */
/* access map */
/* ------------------------------ */

.access-map-area {
    padding: 60px 20px 0px;
    max-width: 1200px;
    margin: 0 auto;
}


.access-map-img {
    text-align: center;
}

.access-map-img img {
    padding: 20px 20px 50px;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}


@media screen and (min-width:768px) and (max-width:999px) {
    .access-map-area {
        padding: 0 20px 0px;
    }
}


/* ------------------------------ */
/* 左右 */
/* ------------------------------ */


.access-area section {
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    padding: 40px 20px;
    margin: auto;
}

.reverse {
    flex-direction: row-reverse;
}

.column {
    width: 48%;
}

.column img {
    width: 100%;
}

.column h2 {
    color: #323232;
    font-size: 38px;
    font-weight: normal;
    letter-spacing: 2px;
    margin: 10px 0;
}

.column p {
    color: #323232;
    letter-spacing: 1px;
    line-height: 1.8;
}

/*右側へ要素を広げる（2カラム）*/
.column-outside-right {
    flex: 1;
    margin-right: calc(50% - 50vw);
    margin-left: 4%;
}

/*左側へ要素を広げる（2カラム）*/
.column-outside-left {
    flex: 1;
    margin-left: calc(50% - 50vw);
    margin-right: 4%;
}

/*右側へ要素を広げる（1カラム）*/
.outside-right {
    margin-right: calc(50% - 50vw);
}

/*左側へ要素を広げる（1カラム）*/
.outside-left {
    margin-left: calc(50% - 50vw);
}


@media screen and (min-width:768px) and (max-width:999px) {
    .column h2 {
        font-size: 34px;
    }
}

@media screen and (max-width:767px) {
    .column h2 {
        font-size: 30px;
    }
}

@media screen and (max-width:600px) {
    .access-area section {
        flex-direction: column-reverse;
    }

    .column {
        width: 100%;
    }

    .column-outside-left {
        margin-top: 4%;
        margin-right: 0;
        margin-left: 0;
    }

    .column-outside-right {
        margin-top: 4%;
        margin-left: 0;
    }
}

/* ------------------------------ */
/* precautions */
/* ------------------------------ */

.precautions {
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 20px;
}

.precautions p {
    font-size: 10px;
}

/* ------------------------------ */
/* footer */
/* ------------------------------ */

.footer {
    padding: 1rem 0 2rem;
    font-size: 15px;
    color: #323232;
    /*background-color: #EEEDEA;*/

}

.footer1_back {
    background-color: #EEEDEA;
    padding: 1rem 0 2rem;
}

.footer_center_logo {
    text-align: center;
}

.footer_nav_area {
    margin: 50px auto;
    padding: 0 20px;
    max-width: 1200px;
}

.footer_nav_area ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer_nav_area li {
    width: calc(100% / 7);
}

.footer_nav_area a {
    display: block;
    padding: 15px 5px;
    text-align: center;
}


footer ul {
    padding: 0;
    list-style: none;
}

footer a {
    color: #000;
    text-decoration: none;
}

footer a:hover {
    color: #000;
}
footer a img {
    width: 150px;
}

footer hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #e5e7eb;
}


@media screen and (min-width:768px) and (max-width:999px) {
    .footer_nav_area li {
        width: calc(100% / 2);
    }

    .footer_nav_area {
        margin: 50px auto;
        padding: 0 20px;
        max-width: 350px;
    }
}


/* ------------------------------ */
/* contact */
/* ------------------------------ */

.contact_title {
    text-align: center;
    margin-bottom: 30px;
}

.contact_title img {
    width: 100%;
    /*max-width: 300px;*/
    max-width: 200px;
}
@media screen and (max-width:600px) {
    .contact_title img {
        /*max-width: 230px;*/
        max-width: 150px;
    }
}

.contact_btn_footer {
    margin: 25px auto;
    width: 100%;
    max-width: 250px;
}

.footer_contact_area h4 {
    text-align: center;
    font-size: 24px;
    font-weight: normal;
}
@media screen and (max-width:600px) {
    .footer_contact_area h4 {
        font-size: 16px;
    }
}

.footer_contact_area .btn {
    position: relative;
    display: block;
    width: 100%;
    max-width: 280px;
    padding: 15px 0;
    border: 2px solid #000;
    background-color: #fff;
    /*border-radius: 50px;*/
    font-size: 14px;
    color: #000;
    text-decoration: none;
    text-align: center;
    transition: all 0.5s;
}

.footer_contact_area .btn:hover {
    color: #fff !important;
    background: #000;
}

.footer_contact_area .btn:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 9px;
    height: 9px;
    margin: auto;
    padding-left: 0;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(45deg);
    box-sizing: border-box;
}

.footer_contact_area .btn:hover::after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}



/* ------------------------------ */
/* slider */
/* ------------------------------ */

.item_container {
    background-color: #323232;
}


/*==================================================
スライダーのためのcss
===================================*/

.slider {
    width: 100%;
    margin: 0 auto;
    padding: 50px 0;
    overflow: visible;
}

/* 親要素でのみ横スクロールを隠す */
.item_container {
    overflow: hidden;
    /*padding-bottom: 50px;*/
}

.slider img {
    width: 100%;
    height: auto;
}

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
.slider .slick-slide {
    margin: 0 10px;
}

/*矢印の設定*/
/*戻る、次へ矢印の位置*/
.slick-prev,
.slick-next {
    position: absolute;
    top: 42%;
    cursor: pointer;
    outline: none;
    border-top: 2px solid #666;
    border-right: 2px solid #666;
    height: 15px;
    width: 15px;
}

.slick-prev {
    left: -1.5%;
    transform: rotate(-135deg);
}

.slick-next {
    right: -1.5%;
    transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/
.slick-dots {
    text-align: center;
    margin: 20px 0 0 0;
}

.slick-dots li {
    display: inline-block;
    margin: 0 10px;
}

.slick-dots button {
    color: transparent;
    outline: none;
    width: 10px;
    height: 10px;
    display: block;
    border-radius: 50%;
    background: #ccc;
    border: 0px solid;
}

.slick-dots .slick-active button {
    background: #333;
    border: 3px solid #eee;
    width: 17px;
    height: 17px;
}

.slick-slide img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.sns_area {
    background-color: #fff;
    padding: 50px 0;
}

.sns_area ul {
    display: flex;
    justify-content: center;
    gap: 20px;
}

.sns_area li a {
    display: block;
    /*background-color: #eeedea;*/
    border-radius: 4px;
}

.sns_area li img {
    max-width: 50px;
}

@media screen and (max-width: 767px) {
    .slick-slide img {
        height: auto;
    }
}

@media screen and (max-width: 480px) {
    .sns_area {
        max-width: 400px;
        margin: 0 auto;
        /*padding: 0 20px;*/
        padding: 30px 20px;
    }

    .sns_area ul {
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .sns_area ul::after {
        content: '';
        display: block;
        width: calc(100% / 6);
        /* ← 1アイテム分の幅 */
    }
}

@media screen and (min-width: 431px) {
    #sp-fixed-menu {
        display: none;
    }
}

@media screen and (max-width: 430px) {
    .icon {
        display: none;
    }


    /*スマホ版のみ予約ボタン下部*/
    /*メニューをページ下部に固定*/
    #sp-fixed-menu {
        position: fixed;
        width: 100%;
        bottom: 0px;
        font-size: 0;
        opacity: 0.9;
        z-index: 99;
        overflow: hidden;
    }

    /*メニューを横並びにする*/
    #sp-fixed-menu ul {
        display: flex;
        list-style: none;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    #sp-fixed-menu li {
        justify-content: center;
        align-items: center;
        width: 50%;
        padding: 0;
        margin: 0;
        font-size: 13px;
        border-right: 1px solid #fff;
    }

    /*左側メニューを緑色に*/
    #sp-fixed-menu li:first-child {
        background: #323232;
    }

    /*中央メニューをオレンジ色に*/
    #sp-fixed-menu li:nth-child(2) {
        background: #323232;
    }

    /*左側メニューをオレンジ色に*/
    #sp-fixed-menu li:last-child {
        background: #B59948;
        border-right: 0px solid #000;
    }

    /*ボタンを調整*/
    #sp-fixed-menu li a {
        color: #fff;
        text-align: center;
        display: block;
        width: 100%;
        padding: 14px 20px;
    }

    /*#sp-fixed-menu .reserve_sp span {
        display: block;
        font-size: 12px;
    }*/

    /*#sp-fixed-menu .reserve_sp a {
        padding: 3px 20px;
    }*/

    .reserve_sp {
        width: 50% !important;
    }

    .contact_sp {
        width: 50% !important;
    }

    /*.contact_sp a {
        font-size: 12px !important;
        padding: 14px 2px !important;
    }*/

    .tel_sp {
        width: 20% !important;
    }

    .tel_sp a {
        font-size: 12px !important;
        padding: 14px 6px !important;
    }
}





footer .container {
    max-width: 1200px;
    width: 90%;
    margin: auto;
    text-align: center;
}

footer .flex-block {
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0;
    justify-content: center;
}

footer .flex-block .item {
    width: 48%;
}

footer .flex-block .item img {
    width: 100%;
}

footer .flex-block .item.item-in {
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
    letter-spacing: 0;
    align-items: end;
    text-align: left;
}

footer .flex-block .item.item-in .item:nth-child(odd) {
    margin: 0 3% 0 0;
}

footer .f-text-s {
    font-size: 14px;
}

footer .f-text-s .copy {
    margin: 50px 0 0;
    text-align: center;
}

@media screen and (max-width: 767px) {

    footer .container {
        padding: 3% 15px;
        text-align: center;
    }

    .footer_nav_area ul {
        display: none;
    }

    .container-wrap.footer {
        padding: 3% 15px;
        text-align: center;
    }

    footer .container {
        width: 100%;
    }

    footer .logo {
        width: 250px;
        margin: 50px auto 0;
    }

    footer .flex-block {
        margin: 25px 0;
        flex-wrap: wrap;
    }

    footer .flex-block .item.item-in {
        text-align: center;
        font-size: 16px;
    }

    footer .flex-block .item.item-in .item:nth-child(odd) {
        width: 70%;
        margin: 0 auto 15px;
    }

    footer .flex-block .item.item-in .item:nth-child(even) {
        width: 70%;
        margin: 0 auto 30px;
    }

    footer .flex-block .item {
        width: 100%;
    }

    footer .flex-block .item.item-in {
        text-align: center;
        font-size: 16px;
    }

    footer .f-text-s .copy {
        margin: 30px 0 0;
    }

    .access-top-concept h3 {
        font-size: 20px;
    }
    .access-top-concept p {
        font-size: 16px;
    }
}




/* ////////////////////////////////// */
/* ふわっとした動き */
/* ////////////////////////////////// */
/* 通常フェードイン */
.fadeIn {
    opacity: 0;
    transition: 2s;
}
.fadeIn.is-show {
    opacity: 1;
}
/* 下からフェードイン */
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/* 左からフェードイン */
.fadeIn_left {
    opacity: 0;
    transform: translate(-50%, 0);
    transition: 2s;
}
.fadeIn_left.is-show {
    transform: translate(0, 0);
    opacity: 1;
}
/* 右からフェードイン */
.fadeIn_right {
    opacity: 0;
    transform: translate(50%, 0);
    transition: 2s;
}
.fadeIn_right.is-show {
    transform: translate(0, 0);
    opacity: 1;
}